* {
    font-family: 'Arimo', sans-serif;
    text-transform: uppercase;
    text-decoration: none;
}

table {
    border: 30px solid #3a4965;
    border-collapse: collapse;
    margin: 0 auto;
    text-align: center;
    position: relative;
}

th,td {
    color: #484848;
    font-size: 16px;
    font-weight: 400;
    box-shadow: inset 5px 0 5px -5px rgba(0, 0, 0, 0.27);
}

.body-strokes {
    background-color: #f2f2f2;
}


.body-strokes:nth-child(even) {
    background-color: #e3e3e3;
}

.plan-name-choosing {
    width: 310px;
    height: 156px;
    color:  #484848;
    font-weight: 700;
    line-height: 0;

}

.first-line {
    font-size: 18px;

}

.second-line {
    font-size: 30px;

}

.plan-name-standard {

    color: #ffffff;
    font-size: 24px;
    font-weight: 700;
    background-color:  #89c331;
    width: 277px;
    height: 70px;

}

.plan-name-ultimate {

    color: #ffffff;
    font-size: 30px;
    font-weight: 700;
    background-color:  #f04a56;
    width: 277px;
    height: 70px;

}

.plan-name-premium {

    color: #ffffff;
    font-size: 24px;
    font-weight: 700;
    background-color:  #20807c;
    width: 277px;
    height: 70px;

}

.plan-price {

    color:  #484848;
    font-size: 60px;
    font-weight: 700;

}

.cents {

    position: absolute;
    top: 87px;
    color:  #484848;
    font-size: 24px;
    font-weight: 700;
    padding-right: 10px;

}

.validity {

    font-size: 18px;
    font-weight: 400;

}

.services {

    height: 69px;

}

.fas, .far {

    color:  #848484;
    font-size: 24px;
    position: absolute;

}

.fa-archive {

    top: 180px;
    left: 90px;

}

.fa-cloud-upload-alt {

    top: 250px;
    left: 75px;

}

.fa-envelope {

    top: 318px;
    left: 100px;

}

.fa-life-ring {

    top: 455px;
    left: 85px;

}

.fa-cube {

    top: 387px;
    left: 85px;

}

.fa-users {
    top: 525px;
    left: 95px;

}

.buttons {
    height: 111px;
}

.contact {
    background-color: #dddddd;
}

.first-bn, .third-bn {
    background-color: #eeeeee;
}

.second-bn {
    background-color: #f4f4f4;
}

.contact-button {
    display: inline-block;
    height: 49px;
    width: 192px;
    line-height: 50px;
    border-radius: 5px;
    background: linear-gradient(to bottom, #484848 85%, #404040 15%);
    color:  #ffffff;
    font-size: 16px;
    font-weight: 700;

}

.buy-now-standard {
    display: inline-block;
    height: 49px;
    width: 192px;
    line-height: 50px;
    border-radius: 5px;
    background: linear-gradient(to bottom, #89c331 85%, #79b027 15%);
    color:  #ffffff;
    font-size: 16px;
    font-weight: 700;
}

.buy-now-ultimate {
    display: inline-block;
    height: 49px;
    width: 192px;
    line-height: 50px;
    border-radius: 5px;
    background: linear-gradient(to bottom, #f04a56 85%, #df3a46 15%);
    color:  #ffffff;
    font-size: 16px;
    font-weight: 700;

}

.buy-now-premium {
    display: inline-block;
    height: 49px;
    width: 192px;
    line-height: 50px;
    border-radius: 5px;
    background: linear-gradient(to bottom, #20807c 85%, #16736f 15%);
    color:  #ffffff;
    font-size: 16px;
    font-weight: 700;

}

.contact-button:hover {
    box-shadow: 0 0 2px 3px #484848;
}

.buy-now-standard:hover {
    box-shadow: 0 0 2px 3px #89c331;
}

.buy-now-ultimate:hover {
    box-shadow: 0 0 2px 3px #f04a56;
}

.buy-now-premium:hover {
    box-shadow: 0 0 2px 3px #20807c;
}

